View Issue Details

IDProjectCategoryView StatusLast Update
0001013HTML & PERLBug Report - Interfacepublic2008-04-17 00:07
Reporterarcturo Assigned Tofahrenheit  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001013: Ajax Page File IDs
DescriptionFile IDs on the Ajax anime page aren't emboldened when a file is not dumped, unlike the non-Ajax pages. Looking at the CSS, the verified/undumped classes aren't applied to the Ajax page.
TagsAJAX, CSS

Activities

fahrenheit

2008-03-13 11:24

reporter   ~0001834

this one is also fixed on my latest working copy, but as i'm still without inet, i'm not sure when i'll commit the fixes.

fahrenheit

2008-04-17 00:07

reporter   ~0001963

fixed in anidb v0.1.49+

Issue History

Date Modified Username Field Change
2008-03-12 21:15 arcturo New Issue
2008-03-13 02:26 ninjamask Tag Attached: AJAX
2008-03-13 02:26 ninjamask Tag Attached: CSS
2008-03-13 11:24 fahrenheit Note Added: 0001834
2008-03-13 11:24 fahrenheit Assigned To => fahrenheit
2008-03-13 11:24 fahrenheit Status new => acknowledged
2008-04-17 00:07 fahrenheit Status acknowledged => resolved
2008-04-17 00:07 fahrenheit Resolution open => fixed
2008-04-17 00:07 fahrenheit Note Added: 0001963